<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>com.qingyun</groupId>
        <artifactId>qingyun-framework</artifactId>
        <version>4.7.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>
    <artifactId>qingyun-mybatisplus</artifactId>
    <description>mybatis-plus配置</description>
    <packaging>jar</packaging>

    <dependencies>
        <dependency>
            <groupId>com.qingyun</groupId>
            <artifactId>qingyun-common</artifactId>
        </dependency>
        <!-- sql性能分析插件 -->
        <dependency>
            <groupId>p6spy</groupId>
            <artifactId>p6spy</artifactId>
        </dependency>

        <dependency>
            <groupId>com.qingyun</groupId>
            <artifactId>qingyun-data-permission</artifactId>
        </dependency>
    </dependencies>


</project>
